---
name:
  validators:
    required:
      label: "&NAME"
      message: VALIDATE.REQUIRED
    length:
      label: "&NAME"
      min: 1
      max: 255
      message: VALIDATE.LENGTH_RANGE
  transformations:
  - trim
slug:
  validators:
    required:
      label: "&SLUG"
      message: VALIDATE.REQUIRED
    length:
      label: "&SLUG"
      min: 1
      max: 255
      message: VALIDATE.LENGTH_RANGE
  transformations:
  - trim
description: 
